using System;
using System.Collections.Generic;
using System.Text;
using CG67.FicheCollege.Domaine;

namespace CG67.FicheCollege.Interface
{
    public interface IEntrepotContact
    {
        IList<Contact> GetAllContactByCodeRNE(string codeRNE);
        IList<Contact> GetByCodeRNE(string codeRNE);
        Contact GetConseillerGeneralByRNE(string codeRNE);
    }
}
